Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members

# CosNaming::NamingContext::CannotProceed Exception Reference

`import "CosNaming.idl";`

Collaboration diagram for CosNaming::NamingContext::CannotProceed:

[legend]
List of all members.

## Public Attributes
NamingContext | cxt
Name | rest_of_name

## Member Data Documentation

NamingContext CosNaming::NamingContext::CannotProceed::cxt

Name CosNaming::NamingContext::CannotProceed::rest_of_name

The documentation for this exception was generated from the following file:

- CosNaming.idl